Subject: Minor bug help

From: David Bowles <[email-masked]>
Date: Tue, 20 Aug 1996 09:40:24 -0400 (EDT)

When I came in today, I had a new version of PINE on the server.  In
sending messages to one of my newsgroups I noticed a curious thing.
Usually my folder list has the form [no. of item, date, from name of
person, subject].  The form is still the same but when I send mail to my
group and it appears on my list it appears as: "To: misc.invest.stocks"
and not as my personal-name (i.e., David Bowles).  The personal-name in
config is correct.

Any suggestions?

--David "When the Sleeper wakes"